@charset "UTF-8";
/* CSS Document */


*{
	margin: 0;
	padding: 0;
}

body{
	background-color:#fff;
	margin:0px;
	padding: 0;
	font-size:0pt;
	font-family:"MSゴシック",sans-serif,Osaka;
	color:#666;
}

h1, h2, h3, h4, p, ul, li{
	margin:0px;
	padding: 0px;
}
#container {
	margin:0px auto;
	width: 960px;
	height:600px;
	font-size:9.5pt;
	text-align: center;
	background-color:#FFF;

}
#contents{
	padding:0px 30px 0px 30px;
	width:900px;
	text-align: left;
	float:left;
	height:601px;
}

img{border-style:none}

a{	
	text-decoration:none;
	color:blue;
	overflow:hidden;
	outline:none;
}
a:hover {
	color:#E63F1F;
	text-decoration: underline;
}
P{
	font-size:12px;
	letter-spacing:1px;
}

li{	
	font-size:12px;
	letter-spacing:1px;
}
ul{
	list-style: none;
}
p.eigo{
	position:relative;
	text-align:right;
	top:10px;
}
p.eigo a{
	text-decoration:none;
	color:#E63F1F;
}
p.eigo a:hover{
	color:#E63F1F;
	text-decoration: underline;
}

/* Keyvisual
-----------------------------------*/
#keyvisual {
	margin: 0 auto;
	width: 900px;
	height: 530px;
	text-align: center;
	position: relative;	
	background-color:#FFF;
	border:1px solid black;
	
}
#keyvisual img {
	top: 0;
	left: 0;
	position: absolute;
}


/* Keyvisual
-----------------------------------*/
.noborder { border:none; outline:none; }  

/* info_icon
-----------------------------------*/
#info_icon{
	margin-top:15px;
}

/* info
-----------------------------------*/
ul#info {
	width:500px;
	float:left;
	margin-top:15px;
	line-height:0;
	border-bottom:1px solid black
}
ul#info li {
	width: 500px;
	float:left;
	vertical-align: bottom;
}
ul#info li a{
	text-decoration:none;
	color:#E63F1F;
	line-height:normal
}
ul#info li a:hover {
	color:#E63F1F;
	text-decoration:underline
}

/* icon
-----------------------------------*/
#icon{
	float:right;
	position: relative;
	margin-top:-31px;
}

#footer{
	margin:0px auto;
	padding-top:30px;
	padding-bottom:5px;
	width: 960px;
	clear:both;
	font-size:9pt;
}
#footer p{
	text-align:center;
}














